aboutsummaryrefslogtreecommitdiffstats
path: root/src/configure.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/configure.sh')
-rwxr-xr-xsrc/configure.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/src/configure.sh b/src/configure.sh
new file mode 100755
index 0000000..04da739
--- /dev/null
+++ b/src/configure.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+if [ $@ -a $@ = -standard ]; then
+ cp Makefile.standard Makefile
+else
+ cp Makefile.native Makefile
+fi